[Bug 1658671] Re: Dash shows no applications - 17.04 new install

2017-01-23 Thread corrado venturini
Jan 24 08:44:37 corrado-z2 zeitgeist-datah[2415]: Unable to connect to Zeitgeist's DataSourceRegistry: Error calling StartServiceByName for org.gnome.zeitgeist.Engine: Timeout was reached Jan 24 08:44:37 corrado-z2 zeitgeist-datah[2415]: zeitgeist-datahub.vala:103: Error calling

[Bug 1621753] Re: Google Cast no longer finds Chromecast device

2017-01-23 Thread DrPotoroo
Workaround no longer works (Version 55.0.2883.87) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1621753 Title: Google Cast no longer finds Chromecast device To manage notifications about this bug

[Bug 1364905] Re: new item panel's "Ok" button disabled (github version works)

2017-01-23 Thread Trist
I do not know if this is relating to the bug, I made an account to propose something that fixed my problem which is very similar and may fix your problem. If your path has a space in it, add a \ before the space. It doesn't do this automagically so it will refuse to be made since this is an error.

[Bug 1658915] Re: package debhelper 9.20160115ubuntu3 failed to install/upgrade: package debhelper is already installed and configured

2017-01-23 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1658915 Title: package debhelper 9.20160115ubuntu3 failed to install/upgrade: package debhelper is already

[Bug 1655745] Re: linux: 3.19.0-80.88 -proposed tracker

2017-01-23 Thread Brad Figg
** Changed in: kernel-sru-workflow/automated-testing Status: Confirmed => Fix Released ** Changed in: kernel-sru-workflow/promote-to-security Status: New => Confirmed ** Changed in: kernel-sru-workflow/promote-to-updates Status: New => Confirmed -- You received this bug

[Bug 1658915] [NEW] package debhelper 9.20160115ubuntu3 failed to install/upgrade: package debhelper is already installed and configured

2017-01-23 Thread Park Gong
Public bug reported: I dont observe about this system error that taken place ProblemType: Package DistroRelease: Ubuntu 16.04 Package: debhelper 9.20160115ubuntu3 ProcVersionSignature: Ubuntu 4.4.0-59.80-generic 4.4.35 Uname: Linux 4.4.0-59-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.5

[Bug 1189721] Re: Ralink RT3290 doesn't have a bluetooth driver

2017-01-23 Thread Blaze
But I had to revisit and rework all the changes that were done before up to an original version in order to make the module compile with every kernel since v3.2. So now I'm pretty confident that every single change works how it should and has no sideffects. -- You received this bug notification

[Bug 1609700] Re: username is not saved in openconnect connection dialog

2017-01-23 Thread Kostadin Stoilov
This together with #1575354 make openconnect barely usable on Ubuntu 16.04. You have to be super quick to enter your credentials before it times out. If either of them would be solved it would at least make it tolerable. -- You received this bug notification because you are a member of Ubuntu

[Bug 1655625] Comment bridged from LTC Bugzilla

2017-01-23 Thread bugproxy
--- Comment From hbath...@in.ibm.com 2017-01-24 01:54 EDT--- (In reply to comment #25) > Hello bugproxy, or anyone else affected, > > Accepted crash into xenial-proposed. The package will build now and be > available at https://launchpad.net/ubuntu/+source/crash/7.1.4-1ubuntu4.1 in > a few

[Bug 1657433] Re: linux-snapdragon: 4.4.0-1046.50 -proposed tracker

2017-01-23 Thread Brad Figg
** Changed in: kernel-sru-workflow/automated-testing Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1657433 Title: linux-snapdragon: 4.4.0-1046.50 -proposed

[Bug 1658903] [NEW] Libreoffice print doesn't see the second page.

2017-01-23 Thread Александр
Public bug reported: ubuntu-bug does not define the process. Libreoffice print doesn't see the second page. ProblemType: Bug DistroRelease: Ubuntu 16.10 Package: evince 3.22.0-0ubuntu1 ProcVersionSignature: Ubuntu 4.8.0-34.36-generic 4.8.11 Uname: Linux 4.8.0-34-generic x86_64

[Bug 1655241] Comment bridged from LTC Bugzilla

2017-01-23 Thread bugproxy
--- Comment From hbath...@in.ibm.com 2017-01-24 01:38 EDT--- (In reply to comment #7) > Leann, could you please get someone to pull in commit referenced in this bug > to fix the oops ? The commit I mentioned fixes Oops for /proc/kcore read but the issue still remains for /proc/vmcore

[Bug 1658898] [NEW] package mysql-server-5.7 5.7.17-0ubuntu0.16.10.1 failed to install/upgrade: end of file on stdin at conffile prompt

2017-01-23 Thread Александр
Public bug reported: When you turn on the PC appears the error ProblemType: Package DistroRelease: Ubuntu 16.10 Package: mysql-server-5.7 5.7.17-0ubuntu0.16.10.1 ProcVersionSignature: Ubuntu 4.8.0-34.36-generic 4.8.11 Uname: Linux 4.8.0-34-generic x86_64 NonfreeKernelModules: zfs zunicode

[Bug 1658511] Re: Some pages don't open

2017-01-23 Thread Michael Poker
I am not able to open amazon, it's a certificate problem and i cannot open it, even i want to ignore the certificate. The certificate looks exactly the same as on my android device but that accepts it (using chrome). ** Attachment added: "screenshot20170120_095055985.png"

[Bug 1637400] Re: bluetooth disabled after suspend

2017-01-23 Thread Özgür BASKIN
** Project changed: elementaryos => ubuntu ** Package changed: ubuntu => wingpanel-indicator-bluetooth -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1637400 Title: bluetooth disabled after suspend

[Bug 1637400] Re: bluetooth disabled after suspend

2017-01-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: ubuntu Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1637400 Title: bluetooth

[Bug 1029289] Re: Need to authorize my google account each time I boot the computer

2017-01-23 Thread Alberto Mardegan
Hi Pablo, please file a new bug, providing a screenshot of the authentication dialog. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1029289 Title: Need to authorize my google account each time I

[Bug 1590074] Re: sametime login from pidgin problem with libmeanwhile1 library issue

2017-01-23 Thread Anupam Datta
The problem is still there. Not able to log in. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1590074 Title: sametime login from pidgin problem with libmeanwhile1 library issue To manage

[Bug 1637400] [NEW] bluetooth disabled after suspend

2017-01-23 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: Always after suspending my laptop bluetooth gets disabled and I have to activate it via wingpanel, so my bluetooth mouse gets connected. No issues with bluetooth itself, besides it beeing switched off every time. ** Affects: ubuntu Importance:

[Bug 1655625] Re: ISST-LTE:pVM:roselp4:ubuntu 16.04.2: vmcore cannot be analysed by crash

2017-01-23 Thread bugproxy
** Tags removed: verification-needed ** Tags added: verification-done -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1655625 Title: ISST-LTE:pVM:roselp4:ubuntu 16.04.2: vmcore cannot be analysed by

[Bug 1616756] Re: Handle expired OAuth tokens

2017-01-23 Thread James Henstridge
** Branch linked: lp:~jamesh/storage-framework/provider-auth-error -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1616756 Title: Handle expired OAuth tokens To manage notifications about this bug

[Bug 1658895] [NEW] Add setup instructions for previously networked printers

2017-01-23 Thread Dan Dascal
Public bug reported: Scenario: I've already setup my HP All-In-One to work over the network, and now I'm reinstalling Ubuntu. I shouldn't have to connect the USB cable again and go through that rigmarole. However, the https://help.ubuntu.com/community/HpAllInOne page mentions nothing about Manual

[Bug 1658328] Re: package util-linux 2.27.1-6ubuntu3.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-01-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: util-linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1658328 Title:

[Bug 1658890] Re: package libappstream-glib8:amd64 0.5.13-1 failed to install/upgrade: package libappstream-glib8:amd64 is not ready for configuration cannot configure (current status 'half-installed'

2017-01-23 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1658890 Title: package libappstream-glib8:amd64 0.5.13-1 failed to install/upgrade: package

[Bug 1658891] [NEW] Outdated link to opening firewall ports

2017-01-23 Thread Dan Dascal
Public bug reported: hpsetup didn't find my wireless printer (which I had configure from another computer), and returned this error: "This may be due to existing firewall settings blocking the required ports. When you are in a trusted network environment, you may open the ports for network

[Bug 1658284] Re: package util-linux 2.27.1-6ubuntu3.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-01-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: util-linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1658284 Title:

[Bug 1658287] Re: package util-linux 2.27.1-6ubuntu3.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-01-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: util-linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1658287 Title:

[Bug 1658890] [NEW] package libappstream-glib8:amd64 0.5.13-1 failed to install/upgrade: package libappstream-glib8:amd64 is not ready for configuration cannot configure (current status 'half-installe

2017-01-23 Thread Pranab
Public bug reported: Keeps on popping an error box each time the system is booted. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libappstream-glib8:amd64 0.5.13-1 ProcVersionSignature: Ubuntu 4.4.0-59.80-generic 4.4.35 Uname: Linux 4.4.0-59-generic x86_64 ApportVersion:

[Bug 1658889] [NEW] Add setup instructions for Ubuntu 16

2017-01-23 Thread Dan Dascal
Public bug reported: I've tried to edit the https://help.ubuntu.com/community/HpAllInOne page to add those instructions myself, but it says "Immutable page". Are you serious? I'm a volunteer offering my time to contribute docs, and I'm told that I can't? WTF. Not to mention that I've wasted a

[Bug 1658511] Re: Some pages don't open on M10 & E4.5

2017-01-23 Thread Dominique Ramaekers
confirm and you can add the MX4 to the list of devices... I'll change the title. ** Summary changed: - Some pages don't open on M10 & E4.5 + Some pages don't open -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1365375] Re: package libc6-dev-i386 (not installed) failed to install/upgrade: trying to overwrite '/usr/include/gnu', which is also in package libc6-dev-amd64 2.19-0ubuntu6.3

2017-01-23 Thread Hardiksingh Rathore
If above answer is not working then Try this dpkg --remove libc6-amd64:i386 libc6-dev-amd64:i386 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1365375 Title: package libc6-dev-i386 (not

[Bug 1655625] Re: ISST-LTE:pVM:roselp4:ubuntu 16.04.2: vmcore cannot be analysed by crash

2017-01-23 Thread bugproxy
** Tags removed: targetmilestone-inin--- ** Tags added: targetmilestone-inin16042 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1655625 Title: ISST-LTE:pVM:roselp4:ubuntu 16.04.2: vmcore cannot be

[Bug 1658884] [NEW] Wine doesn't run programs from nautilus

2017-01-23 Thread shankao
Public bug reported: In previous wine releases (maybe prior to using the debian packages), I was able to run Windows executables by double-clicking on them in nautilus. Now, it seems that wine is still associated, but it can't mount or find the program correctly. There are some lines in the

[Bug 1308105] Re: Xfce resets TV mode to NULL when power cycled

2017-01-23 Thread Bug Watch Updater
** Changed in: xfce4-settings Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1308105 Title: Xfce resets TV mode to NULL when power cycled To manage

[Bug 1251065] Re: HP Mini 1000 fails to resume from suspend

2017-01-23 Thread Bug Watch Updater
** Changed in: linux Status: Incomplete => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1251065 Title: HP Mini 1000 fails to resume from suspend To manage notifications about

[Bug 1657112] kernel02 (s390x.zVM) - tests ran: 64, failed: 0

2017-01-23 Thread Brad Figg
tests ran: 64, failed: 0; http://kernel.ubuntu.com/testing/4.8.0-36.38-generic/kernel02__4.8.0-36.38__2017-01-24_04-31-00/results-index.html -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1657112

[Bug 503041] Re: Mouse lags while moving it and clicking any keys

2017-01-23 Thread Bug Watch Updater
** Changed in: evdev Status: Confirmed => Won't Fix -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/503041 Title: Mouse lags while moving it and clicking any keys To manage notifications

[Bug 1657112] kernel02 (s390x.zVM) - tests ran: 141, failed: 28

2017-01-23 Thread Brad Figg
tests ran: 141, failed: 28; http://kernel.ubuntu.com/testing/4.8.0-36.38-generic/kernel02__4.8.0-36.38__2017-01-24_04-01-00/results-index.html -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1657112

[Bug 1622686] Re: double header in 16.10

2017-01-23 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 17.04.4 --- ubiquity (17.04.4) zesty; urgency=medium [ Mathieu Trudel-Lapierre ] * Set extend property for the panel to CAIRO_EXTEND_PAD rather than REPEAT, so HiDPI will look slightly better with a nicer edge to the bottom of the

[Bug 1654630] Re: Ubuntu Budgie and ubuntu GNOME zesty crash when choosing Install

2017-01-23 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 17.04.4 --- ubiquity (17.04.4) zesty; urgency=medium [ Mathieu Trudel-Lapierre ] * Set extend property for the panel to CAIRO_EXTEND_PAD rather than REPEAT, so HiDPI will look slightly better with a nicer edge to the bottom of the

[Bug 1655842] Re: "Out of memory" errors after upgrade to 4.4.0-59

2017-01-23 Thread Mike Williams
Cascardo: we've tried your test kernel, and it looks good - we've seen no OOM problems. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1655842 Title: "Out of memory" errors after upgrade to 4.4.0-59

[Bug 1657447] Re: Ubuntu Budgie does not show a panel on the Try/Install screen

2017-01-23 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 17.04.4 --- ubiquity (17.04.4) zesty; urgency=medium [ Mathieu Trudel-Lapierre ] * Set extend property for the panel to CAIRO_EXTEND_PAD rather than REPEAT, so HiDPI will look slightly better with a nicer edge to the bottom of the

[Bug 1627327] Re: Install Mate end up with error related to Ubiquity.

2017-01-23 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60 days.] ** Changed in: ubiquity (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1644540] Re: Booting crashes

2017-01-23 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60 days.] ** Changed in: ubiquity (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1644664] Re: poltergeist

2017-01-23 Thread Launchpad Bug Tracker
[Expired for xorg (Ubuntu) because there has been no activity for 60 days.] ** Changed in: xorg (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1644664

[Bug 1562344] Re: Not working hotkeys for brightness in HP ProBook 640 G2

2017-01-23 Thread Ying-Chun Liu
Hi all. To verify this bug. Please. 1. Install Trusty (14.04). 2. Enable trusty-proposed. https://wiki.ubuntu.com/Testing/EnableProposed 3. apt-get update; apt-get upgrade. 4. apt-cache policy systemd. Make sure the version installed is 204-5ubuntu20.21 5. Reboot. 6. See if hotkey works. Thanks

[Bug 1658872] [NEW] Ubiquity crashed during install on HP 15 Laptop Lubuntu 16.10

2017-01-23 Thread Byron McKay
Public bug reported: Not much to say. Got about 3/4 of the way through the install from ISO burned image using "Install Lubuntu" command. System aborted and kicked me out to send the bug. I am doing that via Firefox which came up automatically. ProblemType: Bug DistroRelease: Ubuntu 16.10

[Bug 1628286] Re: [utils] DBus rules enforce stricter ordering of dbus attributes

2017-01-23 Thread Tyler Hicks
I'm bumping the importance of the upstream AppArmor task to high. I think this regression is going to affect a considerable number of users since there has never been a restriction on the ordering of dbus rule components. ** Changed in: apparmor Importance: Medium => High -- You received

[Bug 1399064] Re: bridges cannot have a mtu > 1500 by themselves

2017-01-23 Thread Ken Sharp
LXC displays similar behavious in Xenial. The "solution" was to set the MTUs for all the slave interfaces, and all the interfaces within the guests, then finally set the bridge MTU, otherwise it will simply refuse. Worked fine. Haven't yet looked into the configs to see if I can do this

[Bug 1399064] Re: bridges cannot have a mtu > 1500 by themselves

2017-01-23 Thread Ken Sharp
** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1399064 Title: bridges cannot have a mtu > 1500 by themselves To manage notifications about this bug go to:

[Bug 1628286] Re: [utils] DBus rules enforce stricter ordering of dbus attributes

2017-01-23 Thread Tyler Hicks
Adding an apparmor-easyprof-ubuntu task because the Python utilities in AppArmor 2.11.0 can't handle some of the dbus rules that it generates. I'm hoping that we can work around this regression in the Python utils in the meantime. This bug renders the Python utils useless when certain packages

[Bug 1628286] Re: [utils] DBus rules enforce stricter ordering of dbus attributes

2017-01-23 Thread Tyler Hicks
** Also affects: apparmor-easyprof-ubuntu (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1628286 Title: [utils] DBus rules enforce stricter

[Bug 349469] Re: debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable

2017-01-23 Thread Steve Langasek
** Changed in: debconf (Ubuntu) Status: Fix Released => Triaged ** Changed in: aptdaemon (Ubuntu) Status: Fix Released => Triaged -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/349469

[Bug 1658491] Re: VLAN SR-IOV regression for IXGBE driver

2017-01-23 Thread Dan Streetman
The commit that fixes this, f60439bc21e3337429838e477903214f5bd8277f, is already in yakkety and later; this is needed only for Xenial. Additionally, since the problem commit that this fixes was not included in 4.4 - it was backported into the Xenial kernel via bug 1536473 - the commit that fixes

[Bug 1658491] Re: VLAN SR-IOV regression for IXGBE driver

2017-01-23 Thread Dan Streetman
> This issue may be fixed by this upstream commit: > commit f60439bc21e3337429838e477903214f5bd8277f I verified it is fixed by that commit, thanks Jay. ** Changed in: linux (Ubuntu Yakkety) Status: New => Invalid ** Changed in: linux (Ubuntu Xenial) Status: New => Invalid **

[Bug 1646277] Re: Xenial server 16.04.x will have a black screen after PXE installation

2017-01-23 Thread Leo-Chen
OS installer via PXE and then update to 4.4-59 kernel ,that still would stop at tty7 and I haven't looked into why it doesn't switch straight to a tty1 though update command as: sudo apt-get update sudo apt-get dist-upgrade -- You received this bug notification because you are a member of

[Bug 349469] Re: debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable

2017-01-23 Thread Tirigo
** Changed in: debconf (Ubuntu) Status: Triaged => Confirmed ** Changed in: aptdaemon (Ubuntu) Status: Confirmed => Fix Released ** Changed in: debconf (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1205390] Re: wine1.6 shows up as "Notepad" in Software Updater

2017-01-23 Thread jre
This bug was fixed in the package wine - 1.8.6-3ubuntu1 --- wine (1.8.6-3ubuntu1) zesty; urgency=medium * Merge with Debian (LP: #1571816). Remaining changes: - Use unversioned sonames in debian/scripts/sonames2elf so that dpkg-shlibdeps can find libGL.so in Ubuntu

[Bug 1656618] Re: Any key pressed opens shutdown dialog (Asus X205TA)

2017-01-23 Thread harry
I found the patch that causes the keyboard to malfunction !: https://www.spinics.net/lists/linux-gpio/msg18340.html reverse patching this patch 'solves' the issue (specifically reverse patching pinctrl-baytrail, reverse patching pinctrl-intel is not really necessary) -- You received this bug

[Bug 1652434] Re: package wine-stable 1.8.5-1ubuntu1 failed to install/upgrade: triggers looping, abandoned

2017-01-23 Thread jre
This bug was fixed in the package wine - 1.8.6-3ubuntu1 --- wine (1.8.6-3ubuntu1) zesty; urgency=medium * Merge with Debian (LP: #1571816). Remaining changes: - Use unversioned sonames in debian/scripts/sonames2elf so that dpkg-shlibdeps can find libGL.so in Ubuntu

[Bug 1543660] Re: juju needs to fix the yaml parser

2017-01-23 Thread David Britton
https://github.com/go-yaml/yaml/issues/157 ** Also affects: golang-goyaml (Ubuntu) Importance: Undecided Status: New ** Bug watch added: github.com/go-yaml/yaml/issues #157 https://github.com/go-yaml/yaml/issues/157 -- You received this bug notification because you are a member of

[Bug 1646277] Re: Xenial server 16.04.x will have a black screen after PXE installation

2017-01-23 Thread Leo-Chen
OS installer via PXE and then update to 4.4-59 kernel ,that still would stop at tty7 and doesn't auto changed to tty1 update command as: sudo apt-get update sudo apt-get dist-upgrade -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1573959] Re: On-screen text disappears after suspend

2017-01-23 Thread Matias Baigorria
I'm using Ubuntu 16.04 LTS $ lspci -nn | egrep VGA 00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0116] (rev 09) $ uname -a Linux hostname 4.4.0-59-generic #80-Ubuntu SMP Fri Jan 6 17:47:47 UTC 2017 x86_64

[Bug 1657447] Re: Ubuntu Budgie does not show a panel on the Try/Install screen

2017-01-23 Thread Mathieu Trudel-Lapierre
** Changed in: ubiquity (Ubuntu) Assignee: fossfreedom (fossfreedom) => Mathieu Trudel-Lapierre (cyphermox) ** Changed in: ubiquity (Ubuntu) Milestone: None => ubuntu-17.01 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1658804] Re: SRU xdelta3 to xenial, yakkety main

2017-01-23 Thread William Grant
** Also affects: xdelta3 (Ubuntu Yakkety) Importance: Undecided Status: New ** Also affects: xdelta3 (Ubuntu Xenial) Importance: Undecided Status: New ** Changed in: xdelta3 (Ubuntu) Status: New => Invalid ** Changed in: xdelta3 (Ubuntu Xenial) Assignee:

[Bug 1658345] Re: Touchpad not recognized on Lenovo Ideapad Flex 4 running Ubuntu 16.10

2017-01-23 Thread Keary Parinis
I tested my laptop with the upstream kernel 4.10 and it does not recognize my touchpad. Please see attached screen shot I captured during the install. It indicates an error with the Elantech ps mouse / touchpad device. ** Attachment added: "dkms_elantech_error.png"

[Bug 1654630] Re: Ubuntu Budgie and ubuntu GNOME zesty crash when choosing Install

2017-01-23 Thread Mathieu Trudel-Lapierre
** Changed in: ubiquity (Ubuntu) Assignee: (unassigned) => Mathieu Trudel-Lapierre (cyphermox) ** Changed in: ubiquity (Ubuntu) Milestone: None => ubuntu-17.01 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1658788] Re: SRU pysha3 to xenial, yakkety

2017-01-23 Thread William Grant
** Also affects: pysha3 (Ubuntu Yakkety) Importance: Undecided Status: New ** Also affects: pysha3 (Ubuntu Xenial) Importance: Undecided Status: New ** Changed in: pysha3 (Ubuntu) Status: New => Invalid ** Changed in: pysha3 (Ubuntu Xenial) Assignee: (unassigned)

[Bug 1571816] Re: Gnome Software catalog entry missing for Wine

2017-01-23 Thread Launchpad Bug Tracker
This bug was fixed in the package wine-development - 2.0~rc6-1ubuntu1 --- wine-development (2.0~rc6-1ubuntu1) zesty; urgency=medium * Merge with Debian (LP: #1571816). Remaining changes: - Use unversioned sonames in debian/scripts/sonames2elf so that dpkg-shlibdeps can

[Bug 1571816] Re: Gnome Software catalog entry missing for Wine

2017-01-23 Thread Launchpad Bug Tracker
This bug was fixed in the package wine - 1.8.6-3ubuntu1 --- wine (1.8.6-3ubuntu1) zesty; urgency=medium * Merge with Debian (LP: #1571816). Remaining changes: - Use unversioned sonames in debian/scripts/sonames2elf so that dpkg-shlibdeps can find libGL.so in Ubuntu

[Bug 1622686] Re: double header in 16.10

2017-01-23 Thread Launchpad Bug Tracker
** Branch linked: lp:ubiquity -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1622686 Title: double header in 16.10 To manage notifications about this bug go to:

[Bug 1657447] Re: Ubuntu Budgie does not show a panel on the Try/Install screen

2017-01-23 Thread Launchpad Bug Tracker
** Branch linked: lp:ubiquity -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1657447 Title: Ubuntu Budgie does not show a panel on the Try/Install screen To manage notifications about this bug go

[Bug 1654630] Re: Ubuntu Budgie and ubuntu GNOME zesty crash when choosing Install

2017-01-23 Thread Launchpad Bug Tracker
** Branch linked: lp:ubiquity -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1654630 Title: Ubuntu Budgie and ubuntu GNOME zesty crash when choosing Install To manage notifications about this bug

[Bug 1658804] Re: SRU xdelta3 to xenial, yakkety main

2017-01-23 Thread Steve Langasek
I have copied the binaries to -updates and will promote, but per discussion we should also have the test suite enabled in the stable releases as well and this is worth SRUing for. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1658350] Re: Chromium Shows Flashing Black Squares in GPU Rendering

2017-01-23 Thread Jeremy Bicha
Yes, I kept the mutter package in the GNOME3 Staging PPA for yakkety in sync with the zesty package in the regular Ubuntu archives. You can see what changed (there is one new patch) by visiting

[Bug 1658844] [NEW] most recent version does not install /usr/local/lib/python2.7/dist-packages/pkg_resources/extern and /_vendor

2017-01-23 Thread bill danford
Public bug reported: This is new install of lubuntu 14.04, installing python-pip Most recent python-pip version, installed 23 Jan 2017, does not install /usr/local/lib/python2.7/dist-packages/pkg_resources/extern and /usr/local/lib/python2.7/dist-packages/pkg_resources//_vendor. The failure to

[Bug 1626972] Re: QEMU memfd_create fallback mechanism change for security drivers

2017-01-23 Thread Rafael David Tinoco
For me we had enough tests already. Upstream development/tests, Zesty, Yakkety. Christian, could you please move Xenial for me ? I have some end users waiting for this. Thank you very much. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1658491] Re: VLAN SR-IOV regression for IXGBE driver

2017-01-23 Thread Jay Vosburgh
This issue may be fixed by this upstream commit: commit f60439bc21e3337429838e477903214f5bd8277f Author: Alexander Duyck Date: Thu Aug 11 14:51:56 2016 -0700 ixgbe: Force VLNCTRL.VFE to be set in all VMDq paths When I was adding the code for enabling

[Bug 1605377] Re: package apt-config-auto-update (not installed) failed to install/upgrade: intentando sobreescribir `/etc/apt/apt.conf.d/10periodic', que está también en el paquete update-notifier-co

2017-01-23 Thread Matthias Klumpp
*** This bug is a duplicate of bug 1616689 *** https://bugs.launchpad.net/bugs/1616689 ** This bug has been marked a duplicate of bug 1616689 package apt-config-auto-update not installed failed to install/upgrade: trying to overwrite /etc/apt/apt.conf.d/10periodic , which is also in

[Bug 1608331] Re: package apt-config-auto-update (not installed) failed to install/upgrade: intentando sobreescribir `/etc/apt/apt.conf.d/10periodic', que está también en el paquete update-notifier-co

2017-01-23 Thread Matthias Klumpp
*** This bug is a duplicate of bug 1616689 *** https://bugs.launchpad.net/bugs/1616689 ** This bug has been marked a duplicate of bug 1616689 package apt-config-auto-update not installed failed to install/upgrade: trying to overwrite /etc/apt/apt.conf.d/10periodic , which is also in

[Bug 1658443] Re: recurring ttf-mscorefonts-installer popup - andale32.exe not found

2017-01-23 Thread Steve Langasek
*** This bug is a duplicate of bug 1651923 *** https://bugs.launchpad.net/bugs/1651923 ** This bug has been marked a duplicate of bug 1651923 apt https method decodes redirect locations and sends them to the destination undecoded. -- You received this bug notification because you are a

[Bug 1658839] Re: package linux-firmware 1.127.23 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-01-23 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1658839 Title: package linux-firmware 1.127.23 failed to install/upgrade: subprocess installed

[Bug 1600415] Re: package apt-config-auto-update (not installed) failed to install/upgrade: Versuch, »/etc/apt/apt.conf.d/10periodic« zu überschreiben, welches auch in Paket update-notifier-common 3.1

2017-01-23 Thread Matthias Klumpp
*** This bug is a duplicate of bug 1616689 *** https://bugs.launchpad.net/bugs/1616689 ** This bug has been marked a duplicate of bug 1616689 package apt-config-auto-update not installed failed to install/upgrade: trying to overwrite /etc/apt/apt.conf.d/10periodic , which is also in

[Bug 1581930] Re: package apt-config-auto-update (not installed) failed to install/upgrade: tentative de remplacement de « /etc/apt/apt.conf.d/10periodic », qui appartient aussi au paquet update-notif

2017-01-23 Thread Matthias Klumpp
*** This bug is a duplicate of bug 1616689 *** https://bugs.launchpad.net/bugs/1616689 ** This bug has been marked a duplicate of bug 1616689 package apt-config-auto-update not installed failed to install/upgrade: trying to overwrite /etc/apt/apt.conf.d/10periodic , which is also in

[Bug 1584290] Re: package apt-config-auto-update (not installed) failed to install/upgrade: tentative de remplacement de « /etc/apt/apt.conf.d/10periodic », qui appartient aussi au paquet update-notif

2017-01-23 Thread Matthias Klumpp
*** This bug is a duplicate of bug 1616689 *** https://bugs.launchpad.net/bugs/1616689 ** This bug has been marked a duplicate of bug 1616689 package apt-config-auto-update not installed failed to install/upgrade: trying to overwrite /etc/apt/apt.conf.d/10periodic , which is also in

[Bug 1637724] Re: package apt-config-auto-update (not installed) failed to install/upgrade: próba nadpisania "/etc/apt/apt.conf.d/10periodic", który istnieje także w pakiecie update-notifier-common 3.

2017-01-23 Thread Matthias Klumpp
*** This bug is a duplicate of bug 1616689 *** https://bugs.launchpad.net/bugs/1616689 ** This bug has been marked a duplicate of bug 1616689 package apt-config-auto-update not installed failed to install/upgrade: trying to overwrite /etc/apt/apt.conf.d/10periodic , which is also in

[Bug 1658838] Re: Autorating screen on laptops

2017-01-23 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. It seems that your bug report is not filed about a specific source package though, rather it is just filed against Ubuntu in general. It is important that bug reports be filed about source packages so that people

[Bug 1658839] [NEW] package linux-firmware 1.127.23 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-01-23 Thread Scott Larson
Public bug reported: The error occurred during the automated software update. ProblemType: Package DistroRelease: Ubuntu 14.04 Package: linux-firmware 1.127.23 ProcVersionSignature: Ubuntu 4.4.0-42.62~14.04.1-generic 4.4.21 Uname: Linux 4.4.0-42-generic x86_64 ApportVersion: 2.14.1-0ubuntu3.23

[Bug 1658502] Re: The system refuse to boot in the secur mode.

2017-01-23 Thread Steve Langasek
> The system won't boot in the secure mode. I am not so familiar with the technicalities of all the error lines I get. We would still need to see these error messages to diagnose your problem. > I am sorry! Is it in a way harmful not to use the secure mode? It leaves your system susceptible to

[Bug 1652879] Re: Merge 0.9.3-1 from Debian Sid

2017-01-23 Thread Launchpad Bug Tracker
This bug was fixed in the package lxpanel - 0.9.3-1ubuntu1 --- lxpanel (0.9.3-1ubuntu1) zesty; urgency=medium * Merge from Debian Sid (LP: #1652879). Remaining changes: - debian/control + Add libindicator-dev build-depends. + Add lxpanel-indicator-applet-plugin binary.

[Bug 1021375] Re: Nautilus says the USB stick is read only when it is not

2017-01-23 Thread Mateusz Bysiek
It occurred for me yesterday for the first time ever. I have Dell XPS netbook running 64bit 16.04, upgraded from 14.04. Been using Ubuntu for many many years on many machines, never seen this before. Symptoms: With one of my thumb-drives, I could copy/move files in terminal without any problems,

[Bug 1572331] Re: GtkPlug scaled to half the expected size on HiDPI screens + zesty debdiff

2017-01-23 Thread marmuta
Great, thanks Jeremy. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1572331 Title: GtkPlug scaled to half the expected size on HiDPI screens + zesty debdiff To manage notifications about this

[Bug 1578396] Re: missing dependencies are not listed

2017-01-23 Thread Coeur Noir
*** This bug is a duplicate of bug 1524053 *** https://bugs.launchpad.net/bugs/1524053 ** This bug has been marked a duplicate of bug 1524053 Gdebi 0.9.5.7 doesn't show required dependencies list on non Xubuntu Session than a line. -- You received this bug notification because you are a

[Bug 1581425] Re: gdebi details window don't show packages

2017-01-23 Thread Coeur Noir
*** This bug is a duplicate of bug 1524053 *** https://bugs.launchpad.net/bugs/1524053 ** This bug has been marked a duplicate of bug 1578396 missing dependencies are not listed ** This bug is no longer a duplicate of bug 1578396 missing dependencies are not listed ** This bug has been

[Bug 1658838] [NEW] Autorating screen on laptops

2017-01-23 Thread Enkouyami
Public bug reported: I'm on Ubuntu 16.10 and using an HP Pavillion 17f and it freaked me out at first, but now its annoying. I had set my down, the top was leaning back, and the screen flipped upside-down; I picked it up and leveled it, tried xrand -o commands, but the screen stayed the same. I

[Bug 1352584] Re: root-disk too small when using LXC as hypervisor

2017-01-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: nova-compute (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1352584

[Bug 1578396] Re: missing dependencies are not listed

2017-01-23 Thread Coeur Noir
*** This bug is a duplicate of bug 1524053 *** https://bugs.launchpad.net/bugs/1524053 ** Description changed: Hi, ubuntu 16.04 here. Using gdebi I've noticed it does not display the list of missing dependencies : http://hpics.li/6ca144f but yet works fine.

[Bug 1585863] Re: WiFi malfunction after suspend & resume stress - sudo wpa_cli scan required to fix it.

2017-01-23 Thread Tony Espy
I've reproduced this on a Thinkpad 410s running 16.04 LTS. The version of network-manager I used is the latest from xenial-updates: 1.2.2-0ubuntu0.16.04.3. A few comments: 1) The fwts s3 test uses a low-level API to exercise suspend/resume. I've been working with the fwts maintainer on an

[Bug 1658834] [NEW] /usr/bin/fcitx-config-gtk3:*** Error in `fcitx-config-gtk3': malloc(): memory corruption (fast): ADDR ***

2017-01-23 Thread errors.ubuntu.com bug bridge
Public bug reported: The Ubuntu Error Tracker has been receiving reports about a problem regarding fcitx-configtool. This problem was most recently seen with package version 0.4.8-3, the problem page at https://errors.ubuntu.com/problem/f2501b9d6488e3665fa08d84c217aa86ba3f296c contains more

[Bug 1658833] [NEW] /usr/sbin/cups-browsed:11:malloc_consolidate:_int_malloc:__GI___libc_malloc:__GI__IO_file_doallocate:__GI__IO_doallocbuf

2017-01-23 Thread errors.ubuntu.com bug bridge
Public bug reported: The Ubuntu Error Tracker has been receiving reports about a problem regarding cups-filters. This problem was most recently seen with package version 1.11.4-0ubuntu2.1, the problem page at https://errors.ubuntu.com/problem/53c2cd4c40bd5fcdf27431fb52c967a82e93f198 contains

  1   2   3   4   5   6   7   >